<?xml version='1.0' encoding='utf-8'?>
<Group id='SVI Config'>

	<ContrastStrength units='int'>128</ContrastStrength>

	<BrightnessStrength units='int'>128</BrightnessStrength>

	<FilterStepSizeUIMode units='int'>16</FilterStepSizeUIMode>
	<FilterStepSizeVideoMode units='int'>8</FilterStepSizeVideoMode>

	<SensorResponseTableReference units='uint'>297 1495 2900 4226 4750 5551 10500</SensorResponseTableReference>
	<SensorResponseTableSensor units='uint'>297 1495 2900 4226 4750 5551 10500</SensorResponseTableSensor>
	<SensorResponseTableLength units='int'>7</SensorResponseTableLength>

	<BacklightResponseTableInput units='uint'>0, 100, 255</BacklightResponseTableInput>
	<BacklightResponseTableOutput units='uint'>0, 100, 255</BacklightResponseTableOutput>
	<BackLightResponseTableLength units='int'>3</BackLightResponseTableLength>

	<PanelReflectanceRatio units='int'>8</PanelReflectanceRatio>
	<PanelPeakBrightness units='int'>250</PanelPeakBrightness>
	<MaxBacklightLevel units='uint'>8191</MaxBacklightLevel>

	<MinBacklightReductionRatio units='int'>820</MinBacklightReductionRatio>
	<BacklightReductionMode uints='int'>0</BacklightReductionMode>
	<EnableBacklightReduction units='int'>0</EnableBacklightReduction>

	<IndoorMinLuxLevel units='int'>3</IndoorMinLuxLevel>
	<IndoorMinBrightnessLevel units='int'>17</IndoorMinBrightnessLevel>

	<IndoorMaxLuxLevel units='int'>3000</IndoorMaxLuxLevel>
	<IndoorMaxBrightnessLevel units='int'>135</IndoorMaxBrightnessLevel>

	<OutdoorMaxLuxLevel units='int'>15000</OutdoorMaxLuxLevel>
	<OutdoorMaxBrightnessLevel units='int'>255</OutdoorMaxBrightnessLevel>

	<LuxStartPoint units='int'>8000</LuxStartPoint>

	<TemporalControlTableLength uints='int'>4</TemporalControlTableLength>
	<TemporalControlTableInput units='uint'>30 50 128 160</TemporalControlTableInput>
	<TemporalControlTableOutput units='uint'>1 3 3 3</TemporalControlTableOutput>

</Group>
